h1, .hdr1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FDD253;
	line-height: 24px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2, .hdr2 {
	padding: 0px;
	margin: 25px 0px 0px;
	font-size: 14px;
	font-family: Verdana, Arial, sans-serif;
	color:#F2D962;
	text-align: left;
}
h3 {
	padding: 0px;
	margin: 20px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight:bolder;
	color:#F2D962;
}
h4 {
     color: #FFD151;
     font-size: 16px;
     font-family: Arial, sans-serif;
}

.mark {
	color: #BDE147;
}
.mark2 {
	color: #0097D3;
}
.urgent {
	color: #CC3300;
}

table.table-form, table.list {
	margin:0px 0px 5px;
	width:100%;
	clear:both;
}

table.list td, table.list th, .table-form td, .table-form th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:11px;
	vertical-align:middle;
}

.form td {
	text-align:center;
}

.table-form td {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
}

table.list td, table.list th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#202020;
	padding:11px;
	vertical-align:middle;
	background-color:#e5e5e5;
}

.tr-head td, table.list th {
	background-color:#4a4a4a;
	color:#dedede;
}

.form .tr-head td, .form th {
	color:#f4f4dc;
	text-align:center;
}

tr.error td {
	background-color:orange;
	color:#000000;
}

.td-error {
	background:url("/img/ico-error.gif") no-repeat 5px 55%;
	padding-left:30px;
}

img { border:0px; }

.lnk {
	cursor:pointer;
	text-decoration: underline;
}

.back_link { text-align:right; }

.comments-head {
	font-weight: bold;
	background-color: #365985;
	text-align: center;
	width: 100%;
	padding: 5px;
}
table.comment {
	width: 100%;
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
	margin: 5px;
}
table.comment th {
	background-color: #006699;
}


/*----------------------  F O R M  E L E M E N T S  -----------------------*/
.input-description {
	clear:both;
	font-size:10px;
	float:right;
	height:20px;
	margin-right: 10px;
	color:#999999;
}

.paramName {
	width:185px;
	margin-right:10px;
	font-weight:bold;
	color:#000000;
}

.input-txt, .input-area, .input-data, .input-digit, .input-file {
	background:#FFFFFF;
	border:1px solid #b0b0b0;
	padding-left: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.input-txt {
	width: 250px;
}

.input-data{
	width:90px;
} 

.input-digit {
	width:50px;
}	

.input-file {
	margin-right:15px;
}

.input-area {
	width:100%;
	margin-top: 10px;
}

.form-footer {
	text-align:right;
	margin-top:10px;
}

.asterix {
	color:orange;
}
/*----------------------  F O R M  E L E M E N T S  -----------------------*/


/*-----------------------------  B U T T O N S  ---------------------------*/
.buttons {
	padding-left:15px;
	cursor:pointer;
}
.buttons a {
	padding:5px;
	padding-left:30px;
	display:block;
	color:#FFAD4D;
	margin-right:20px;
	margin-bottom:15px;
}
.buttons a:hover {
	background-color:#0033FF;
} 
.add-sections {
	background-image:url("/img/btn_add.png");
	background-repeat:no-repeat;
	background-position:6px 55%;
	padding:5px 10px;
	padding-left:30px;
}
/*-----------------------------  B U T T O N S  ---------------------------*/


/*------------------------------  F I L T E R  ----------------------------*/
.filter-layer-old {
	height: auto;
	width: 200px;
	right: -200px;
	padding:10px;
	background-color: #CCCCCC;
	position:absolute;
	right:0px;
	top:50px;
}

.filter {
	background-color:#FFFFFF;
}

.filter_apply {
	color:#FFFF00;
	background-color: #0066FF;
}

.filter_error {
	color:#FFFF00;
	background-color: #CC0000;
}
/*------------------------------  F I L T E R  ----------------------------*/


/*-------------------------------  I M A G E  -----------------------------*/
.image {
	width:685px;
	margin-left: 0px;
	margin-bottom: 25px;
	margin-top:25px;
	position: relative;
	overflow: hidden;
}


.image-pic {
	width: 452px;
	padding-top: 13px;
	padding-bottom: 13px;
	height: auto;
	text-align: center;
	background-image: url(/img/image-border-right-left.gif);
	background-repeat:repeat-y;
	background-position:top;
	padding-right: 2px;
}


.image-title {
	font-family: "Lucida Sans Unicode", Arial;
	font-size: 24px;
	color: #303030;
	position:absolute;
	top:20px;
	left: 486px;
}

.image-description {
	margin-top: 16px;
	font-style: italic;
	position: absolute;
	bottom: 25px;
	left: 486px;
	width: 156px;
}

.image_intext .left, .image_intext .right { BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: white; }
.image_intext .left { FLOAT: left; BORDER-LEFT: #cccccc 1px solid; MARGIN-RIGHT: 10px; PADDING-TOP: 5px; }
.image_intext .right { FLOAT: right; MARGIN-LEFT: 10px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; }
/*-------------------------------  I M A G E  -----------------------------*/


/*--------------------------------  F I L E  ------------------------------*/
.file-size {
	font-family:Arial;
	font-size: 11px;
	color:#000000;
	font-style:normal;
}

.file-box a:hover {
	background: #88D22E;
	color: #FFFFFF;
	text-decoration: none;
}

.file-box {
	color: #929292;
	font-style: italic;
	margin-top: 25px;
}

.file-box p{
	padding-left: 40px;
}

.file-box img {
	margin-right: 16px;
	vertical-align:middle;
}

.file-box a {
	font-family:Arial;
	font-size: 11px;
	color: #88D22E;
	font-style:normal;
}
/*--------------------------------  F I L E  ------------------------------*/

.loading {
	background:url("/img/loading.gif") no-repeat left 55%;
	padding-left:20px;
	width:110px;
	margin-bottom: 15px;
}

.loading p {
	padding:2px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-color:#000066;
	display: block;
	text-align: center;
}

/*-------------------------------  A D M I N  -----------------------------*/
.block {
	border: 1px dashed #CCCCCC;
	margin: 15px 0px;
}

.sub_block {
	margin: 0px 15px;
	border-right: dashed;
	border-left: dashed;
}

.block_controls {
	background-color: #325279;
	padding: 5px;
}
/*-------------------------------  A D M I N  -----------------------------*/


/*---------------------  P A G E  N A V I G A T I O N  --------------------*/
.page-navigation {
	text-align: center;
	display: block;	
}
.page-navigation a {
	background-color:#BDE4FF;
	color:#243A56;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
}
.page-navigation a.disable {
	border: 1px solid #FFCC00;
}
/*---------------------  P A G E  N A V I G A T I O N  --------------------*/

tr.row_account {
	background-color: #099;
}

tr.row_email_list {
	background-color: #396;
}